@charset "UTF-8";
/* CSS Document */
body {
  margin: 0px;
  background: #000000;
  font-family: "Plus Jakarta Sans", sans-serif;
  font-weight: 500;
  font-size: 15pt;
  line-height: 18pt;
  color: #000;
  hyphens: manual;
}
/*LINK*/
a.lien {
  text-decoration: underline;
  color: #000;
}
.filet {
  width: 100%;
  color: #000000;
  height: 0px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  position: fixed;
  top: 90px;
  z-index: 3000;
}
.symbole {
  font-family: "Plus Jakarta Sans Medium", sans-serif;
}
.sticker {
  background: #000000;
  color: #FFFFFF;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 2px;
}
a:link {
  text-decoration: none;
  color: #000;
}
a:visited {
  text-decoration: none;
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #FF6C2F;
}
a:active {
  text-decoration: none;
  color: #000;
}
.header {
  font-family: "Moki-Regular", sans-serif;
  font-size: 30pt;
  vertical-align: middle;
  position: fixed;
  top: 0px;
  width: 100%;
  height: 55px;
  background-color: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
  padding-left: 25px;
  padding-top: 35px;
  z-index: 4;
}
.footer-1 {
  font-size: 12pt;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 25px;
  padding-right: 25px;
  display: block;
}
.footer-2 {
  font-size: 12pt;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 25px;
  padding-right: 25px;
  display: none;
}
.footer_right {
  float: right;
}
.menu {
  position: fixed;
  top: 92px;
  width: 100%;
  height: 34px;
  padding-top: 8px;
  background-color: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
  z-index: 1;
  display: inline-flex;
}
.sous-titre_header {
  padding-left: 75px;
  display: inline-block;
}
.btn_menu {
  padding-left: 25px;
  flex-shrink: 1;
  flex-grow: 1;
}
.eyes {
  float: right;
  position: absolute;
  right: 30px;
  height: 40px;
  top: 13px;
}
.contenus_page {
  position: absolute;
  top: 136px;
  height: auto;
  width: 100%;
}
.contenus_page_bas {
  position: absolute;
  top: auto;
  height: auto;
  width: 100%;
}
.contenus_index {
  position: absolute;
  top: 136px;
  height: auto;
  width: 100%;
  z-index: -999;
}
.contenus_page_bis {
  position: relative;
  top: auto;
  height: auto;
  width: 100%;
}
.contenus_page_2-3 {
  width: calc(100% / 3 * 2 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.contenus_page_1-3 {
  left: calc(100% / 3 * 2);
  width: calc(100% / 3 - 1px);
  position: absolute;
  top: 0px;
  display: inline-block;
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
/*GRILLE DE MISE EN PAGE*/
.global {
  background: #000000;
  position: relative;
  height: auto;
  width: 100%;
  display: flex;
}
.global_logos {
  background: #000000;
  position: relative;
  height: auto;
  width: 100%;
  display: flex;
  overflow-wrap: anywhere;
}
/*GRILLE INDEX*/
.column_index_1-3 {
  background: #000000;
  position: absolute;
  top: 136px;
  height: auto;
  width: calc(100% / 3 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_index_2-3 {
  background: #FFFFFF;
  position: absolute;
  top: 136px;
  left: calc(100% / 3);
  height: auto;
  width: calc(100% / 3 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_index_3-3 {
  background: #FFFFFF;
  position: relative;
  top: 136px;
  left: calc(100% / 3 * 2);
  height: auto;
  width: calc(100% / 3 - 1px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
/*GRILLE 1:1*/
.column_page_1-1 {
  background: #FFFFFF;
  height: auto;
  width: 100%;
}
/*GRILLE 2:2*/
.column_page_1-2 {
  top: auto;
  height: auto;
  width: calc(100% / 2 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_2-2 {
  top: auto;
  height: auto;
  left: calc(100% / 2);
  width: calc(100% / 2 - 1px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
/*GRILLE 3:3*/
.column_page_1-3 {
  top: auto;
  height: auto;
  width: calc(100% / 3 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_2-3 {
  top: auto;
  left: calc(100% / 3);
  height: auto;
  width: calc(100% / 3 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_3-3 {
  top: auto;
  left: calc(100% / 3 * 2);
  height: auto;
  width: calc(100% / 3 - 1px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
/*GRILLE 4:4*/
.column_page_1-4 {
  top: auto;
  height: auto;
  width: calc(100% / 4 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_2-4 {
  top: auto;
  left: calc(100% / 4);
  height: auto;
  width: calc(100% / 4 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_3-4 {
  top: auto;
  left: calc(100% / 4 * 2);
  height: auto;
  width: calc(100% / 4 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_4-4 {
  top: auto;
  left: calc(100% / 4 * 3);
  height: auto;
  width: calc(100% / 4 - 1px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
/*LOGOS*/
.column_page_1-4_logos {
  top: auto;
  height: auto;
  width: calc(100% / 4 - 1px);
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_2-4_logos {
  top: auto;
  left: calc(100% / 4);
  height: auto;
  width: calc(100% / 4 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_3-4_logos {
  top: auto;
  left: calc(100% / 4 * 2);
  height: auto;
  width: calc(100% / 4 - 2px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
  border-right-style: solid;
  border-right-color: #000000;
  border-right-width: 1px;
}
.column_page_4-4_logos {
  top: auto;
  left: calc(100% / 4 * 3);
  height: auto;
  width: calc(100% / 4 - 1px);
  border-left-style: solid;
  border-left-color: #000000;
  border-left-width: 1px;
}
.txt_encart_titre {
  background: #FFFFFF;
  padding-top: 35px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
}
.grosse_typo {
  font-family: "Moki-Regular", sans-serif;
  font-size: 72pt;
  line-height: 76pt;
  text-align: center;
  background: #000000;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
  padding: 35px;
  color: #FFFFFF;
}
.moyenne_typo {
  font-size: 42pt;
  line-height: 42pt;
  text-align: center;
  background: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
  padding-top: 35px;
  padding-bottom: 45px;
  padding-left: 70px;
  padding-right: 70px;
  color: #000000;
}
.petite_typo {
  font-family: "Moki-Regular", sans-serif;
  font-size: 14pt;
}
.dates {
  font-family: "Moki-Regular", sans-serif;
  font-size: 72pt;
  line-height: 72pt;
  text-align: center;
  background: #000000;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
  padding: 35px;
  color: #FFFFFF;
  overflow-wrap: anywhere;
}
.module_grille {
  background: #FFFFFF;
  padding: 25px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 2px;
}
.module_grille_calendrier {
  background: #FFFFFF;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  border-bottom-width: 1px;
}
.titre {
  font-family: "Moki-Regular", sans-serif;
  font-size: 30pt;
  line-height: 30pt;
}
.sous-titre {
  font-family: "Moki-Regular", sans-serif;
  font-size: 24pt;
  line-height: 28pt;
}
.sous-titre_calendrier {
  background: #FFFFFF;
  font-family: "Moki-Regular", sans-serif;
  font-size: 24pt;
  line-height: 28pt;
  padding-left: 25px;
  padding-top: 25px;
}
.encart_typo_index {
  font-family: "Moki-Regular", sans-serif;
  font-size: 30pt;
  line-height: 34pt;
  vertical-align: middle;
  text-align: center;
}
.legende {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 15px;
  text-align: center;
}
#voletindex_clos {
  position: fixed;
  top: -220px;
  right: 0px;
  width: 100%;
  z-index: 3;
  visibility: hidden;
}
table {
  padding-left: 25px;
  table-layout: auto;
  width: 100%;
  border-bottom: 1px solid #000000;
}
td {
  height: 25px;
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.calendrier {
  padding-left: 25px;
  width: calc(100% - 25px);
  vertical-align: middle;
  background: #000000;
  color: #FFFFFF;
  border-bottom: 1px solid #000000;
}
/*RESPONSIVE DESIGN*/
@media screen and (max-width: 1080px) {
  .header {
    width: 80%;
  }
  .contenus_index {
    top: 92px;
  }
  .contenus_page {
    top: 92px;
  }
  .eyes {
    display: none;
  }
  .eyes-2 {
    float: right;
    position: absolute;
    right: 30px;
    height: 40px;
    top: 24px;
    display: visible;
  }
  .menu {
    display: none;
  }
  /*VOLET MENU RESPONSIVE*/
  #voletindex a.ouvrir:hover {
    text-decoration: none;
    color: #999;
  }
  /*VOLETINDEX*/
  #voletindex {
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    background: #fff;
    color: #000000;
    height: auto;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    font-weight: 500;
    font-size: 16pt;
    text-align: center;
  }
  #voletindex {
    position: absolute;
    top: 0px; /* test fixed + scroll, on retire la position top */
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    transition: all .5s ease-in;
  }
  #voletindex a.ouvrir, #voletindex a.fermer {
    font-size: 24pt;
    line-height: 16pt;
    font-weight: 400;
    background: #fff;
    color: #111;
    text-decoration: none;
    height: 90px;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 20%;
  }
  #voletindex a.fermer {
    display: none;
  }
  #voletindex:target {
    top: 312px;
    line-height: 22pt;
  }
  /* code pour la fermeture */
  #voletindex:target a.fermer {
    display: block;
  }
  #voletindex:target a.ouvrir {
    display: none;
    text-decoration-color: #999;
  }
  /* test fixed + scroll */
  #voletindex_clos {
    position: fixed;
    top: -220px;
    right: 0px;
    width: 100%;
    z-index: 3;
    visibility: visible;
  }
  /*VOLET*/
  #volet {
    width: 100%;
    padding-top: 16px;
    padding-left: 20px;
    padding-right: 30px;
    background: #fff;
    color: #000000;
    overflow-y: scroll;
    height: auto;
    font-size: 16pt;
    line-height: 19pt;
    font-weight: 400;
  }
  #volet a.lien {
    text-decoration: underline;
  }
  #volet a.ouvrir, #volet a.fermer {
    font-size: 24pt;
    line-height: 16pt;
    font-weight: 400;
    background: #fff;
    color: #111;
    text-decoration: none;
    height: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #volet {
    position: absolute;
    left: 0px; /* test fixed + scroll, on retire la position top */
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    transition: all .5s ease-in;
  }
  #volet a.ouvrir, #volet a.fermer {
    position: fixed;
    right: 0px;
    top: 16px;
  }
  #volet a.fermer {
    display: none;
  }
  #volet:target {
    right: 0px;
  }
  /* code pour la fermeture */
  #volet:target a.fermer {
    display: block;
  }
  #volet:target a.ouvrir {
    display: none;
  }
  /* test fixed + scroll */
  #volet_clos {
    position: fixed;
    top: 92px;
    left: 0px;
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 720px) {
  .sous-titre_header {
    padding-left: 75px;
    display: none;
  }
  .global {
    display: block;
  }
  /*GRILLE 2:2*/
  .column_page_1-2 {
    width: 100%;
    border-right-width: 0px;
  }
  .column_page_2-2 {
    left: 0;
    width: 100%;
    border-left-width: 0px;
  }
  /*GRILLE 3:3*/
  .column_page_1-3 {
    width: 100%;
    border-right-width: 0px;
  }
  .column_page_2-3 {
    left: 0;
    height: auto;
    width: 100%;
    border-left-width: 0px;
    border-right-width: 0px;
  }
  .column_page_3-3 {
    left: 0;
    width: 100%;
    border-left-width: 0px;
  }
  /*GRILLE 4:4*/
  .column_page_1-4 {
    width: 100%;
    border-right-width: 0px;
  }
  .column_page_2-4 {
    left: 0;
    width: 100%;
    border-left-width: 0px;
    border-right-width: 0px;
  }
  .column_page_3-4 {
    left: 0;
    width: 100%;
    border-left-width: 0px;
    border-right-width: 0px;
  }
  .column_page_4-4 {
    left: 0;
    width: 100%;
    border-left-width: 0px;
  }
  .global_logos {
    font-size: 12pt;
	  line-height: 15pt;
	overflow-wrap: anywhere;
  }
  .contenus_page_2-3 {
    width: 100%;
    border-right-style: solid;
    border-right-color: #000000;
    border-right-width: 0px;
  }
  .contenus_page_1-3 {
    left: 0;
    width: 100%;
    position: relative;
    top: auto;
    display: block;
    border-left-width: 0px;
  }
  .footer-1 {
    display: none;
  }
  .footer-2 {
    display: block;
  }
}